@charset "UTF-8";
/*@import"https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanjp-narrow.min.css";
@import"https://cdn.jsdelivr.net/npm/yakuhanjp@3.4.1/dist/css/yakuhanmp.min.css";*/
.scroll_guide {
  display: none;
}
@media screen and (max-width: 768px) {
  .scroll_guide {
    display: inherit;
    max-width: 60%;
    margin-left: 40%;
    margin-top: 30px;
  }
  .scroll_guide img {
    display: block;
    height: auto;
    text-align: right;
  }
}
.table-scroll {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

@media screen and (max-width: 768px) {
  .table-scroll {
    max-width: 100%;
    margin: 0;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
}

.table-scroll table {
  margin: 0;
}

@media screen and (max-width: 768px) {
  .table-scroll table {
    margin: 0;
  }
}

/*.table-scroll .product-ttl {
	border-left: none;
  position: -webkit-sticky;
	position: sticky;
	left: 0;
	z-index: 1;
  background: #f4f4f4;
}*/

.table-scroll .product-img {
  border-left: none;
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 1;
  background: #f4f4f4;
}

.section-comparison-table {
  margin-bottom: 5vw;
}

.section-comparison-table h2 {
  font-size: 28px;
  font-weight: 500;
  color: #ff6b00;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .section-comparison-table h2 {
    font-size: 5.33333vw;
  }
}
.section-comparison-table table {
  /*max-width:960px;*/
  width: 2000px;
  margin: 10px auto 20px;
  font-size: 14px;
  /*border-left:1px solid #ccc;*/
  border-bottom: 1px solid #ccc;
  border-collapse: collapse;
}

@media screen and (max-width: 768px) {
  .section-comparison-table table {
    font-size: 3.2vw;
  }
}

.section-comparison-table table th,
.section-comparison-table table td {
  box-sizing: border-box;
  padding: 10px;
  text-align: left;
  background: #fff;
}

.section-comparison-table table th {
  text-align: center;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  background: #f4f4f4;
}
@media screen and (max-width: 768px) {
  .section-comparison-table table th {
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
  }
}

.section-comparison-table table td {
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  text-align: center;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .section-comparison-table table td {
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
  }
}
.section-comparison-table table .product-img {
  width: 4%;
}

@media screen and (max-width: 768px) {
  .section-comparison-table table .product-img {
    /*width:1vw;*/
  }
}

.section-comparison-table table td.product-img {
  padding: 4px;
}
@media screen and (max-width: 768px) {
  .section-comparison-table table td.product-img {
  }
}
.section-comparison-table table .product-ttl {
  width: 6%;
  text-align: center;
  font-weight: bold;
  white-space: nowrap;
}

@media screen and (max-width: 768px) {
  .section-comparison-table table .product-ttl {
    /*width:2vw;*/
  }
}
.section-comparison-table table .product-img img {
  width: 100px;
  /*height:90px;*/
}
@media screen and (max-width: 768px) {
  .section-comparison-table table .product-img img {
    width: 80px;
  }
}

.section-comparison-table table .product-price {
  width: 5%;
}

.section-comparison-table table .product-color {
  width: 6%;
  white-space: nowrap;
}

.section-comparison-table table .product-part {
  width: 6%;
}
.section-comparison-table table .product-weight {
  width: 5%;
}
.section-comparison-table table .wd {
  width: 10%;
}
.section-comparison-table table .sml {
  width: 4%;
}
.section-comparison-table table .detail-btn {
  width: 6%;
  padding: 4px;
  border-right: none;
}

@media screen and (max-width: 768px) {
  .section-comparison-table table .detail-btn {
    /*width:10vw;*/
    width: 5%;
    border-right: none;
  }
}
.section-comparison-table table .detail-btn a:link,
.section-comparison-table table .detail-btn a:visited {
  background: #feede0;
  color: #ff6b00 !important;
  border-radius: 20px;
  display: block;
  padding: 8px;
  text-align: center;
}

.section-comparison-table table .detail-btn a:hover {
  background: #ff6b00;
  color: #fff !important;
}
@media screen and (max-width: 768px) {
  .section-comparison-table table .detail-btn a:link,
  .section-comparison-table table .detail-btn a:visited {
    border-radius: 8px;
  }
}
.section-comparison-table table td .attention {
  font-size: 10px;
  line-height: 1.4;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .section-comparison-table table td .attention {
    font-size: 2.66666vw;
  }
}

.section-comparison-table table .ta-left {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .section-comparison-table table .ta-left {
    text-align: left;
  }
}

.section-comparison-table table td ul li::before {
  /*list-style:inside;
  list-style-type: disc;*/
  content: "・";
  display: inline-block;
  font-size: 16px;
}

/* --------------------------
product-price-btm
--------------------------- */
.p-series__ttl {
  text-align: center;
}
@media screen and (min-width: 767px) {
  .p-series__ttl {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 766px) {
  .p-series__ttl {
    margin-bottom: 6.6666666667vw;
  }
}
.p-series__ttl > span {
  display: block;
}
.p-series__ttl .en {
  font-family: "Inter", sans-serif;
}
@media screen and (min-width: 767px) {
  .p-series__ttl .en {
    font-size: 58px;
    line-height: 1.2931034483;
    letter-spacing: 0.04em;
    font-weight: 300;
  }
}
@media screen and (max-width: 766px) {
  .p-series__ttl .en {
    font-size: calc(70 / 750 * 100vw);
    line-height: 1.6285714286;
    letter-spacing: 0.1em;
    font-weight: 300;
  }
}
.p-series__ttl .ja {
  color: #c96715;
}
@media screen and (min-width: 767px) {
  .p-series__ttl .ja {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
}
@media screen and (max-width: 766px) {
  .p-series__ttl .ja {
    font-size: calc(26 / 750 * 100vw);
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
}
.scroll-hint-icon-wrap.is-active .scroll-hint-icon:before {
  animation-iteration-count: infinite;
}
.p-series .scroll-hint-icon:after {
  margin-left: 0;
  transform: translateX(-50%);
  transition-delay: 0s;
}
@media screen and (max-width: 766px) {
  .p-series .scroll-hint-icon {
    top: 20vw;
  }
}
.product-price .product-price-btm {
  padding-top: 20px;
}
@media screen and (min-width: 767px) {
  .p-series {
    margin-top: 200px;
  }
  .product-price-btm {
    max-width: 1260px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 1920px) and (min-width: 961px) {
  .p-series {
    margin-top: 10.4166666667vw;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 960px) and (min-width: 767px) {
  .p-series {
    margin-top: 10.4166666667vw;
  }
}
@media screen and (max-width: 766px) {
  .p-series {
    margin-top: 15.3333333333vw;
  }
  .product-price-btm {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
  }
}
@media screen and (min-width: 767px) {
  .p-series__message {
    margin: min(4vw, 112px) auto 0;
  }
}
@media screen and (max-width: 766px) {
  .p-series__message {
    margin: 10vw auto 12vw;
  }
}
.p-series__message .txt {
  text-align: center;
  line-height: 1.8;
}
@media screen and (min-width: 767px) {
  .p-series__message .txt {
    font-size: min(2vw, 38px);
  }
}
@media screen and (max-width: 766px) {
  .p-series__message .txt {
    font-family: YakuHanJP_Narrow, "游ゴシック体", YuGothic, "游ゴシック Medium", Yu Gothic Medium, "游ゴシック", Yu Gothic, sans-serif;
    font-weight: 500;
    font-size: calc(35 / 750 * 100vw);
  }
}
@media screen and (min-width: 767px) {
  .p-series__message .note {
    display: none;
  }
}
@media screen and (max-width: 766px) {
  .p-series__message .note {
    margin: 3vw;
    font-size: 2.2vw;
    text-align: center;
  }
}
.product-price-notes span {
  font-size: 80%;
}
@media screen and (min-width: 768px) {
  .product-price-notes {
    max-width: min(80vw, 1480px);
    margin: min(3vw, 70px) auto 160px;
  }
  .product-price-notes li {
    font-size: 22px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  .product-price-notes {
    margin: 7vw 5vw;
  }
  .product-price-notes li {
    font-size: 2.8vw;
    margin-bottom: 4vw;
  }
}
.product-price-osusume {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 0 10px;
  z-index: 3;
}
@media screen and (min-width: 768px) {
  .product-price-osusume {
    font-size: 15px;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .product-price-osusume {
    font-size: calc((22 / 750) * 100vw);
    font-weight: 700;
  }
}
@media screen and (min-width: 768px) {
  .product-price-list_type thead tr.osusume td {
    padding: 24px 10px 28px;
  }
  .product-price-list_type thead .osusume-item {
    position: relative;
    background-color: #e9e9e9;
    border-radius: 8px;
    padding: 16px 0;
    width: auto;
  }
  .product-price-list_type thead .osusume-item p {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
  }
}
.product-price-list_type thead .osusume-item::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: -8px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #e9e9e9 transparent transparent transparent;
  border-width: 8px 8px 0 8px;
}
@media screen and (max-width: 767px) {
  .product-price-list_type thead tr.osusume td {
    padding: 4.6666667vw 2.733333vw 6vw;
  }
  .product-price-list_type thead .osusume-item {
    position: relative;
    background-color: #e9e9e9;
    border-radius: 1.06666667vw;
    padding: 2.4vw 0;
    width: auto;
  }
  .product-price-list_type thead .osusume-item p {
    font-size: calc((19.75 / 750) * 100vw);
    font-weight: 500;
    line-height: 1.5;
  }
}

.product-price-list_type {
  border-top: 2px solid #e2e2dd;
  border-bottom: 2px solid #e2e2dd;
}
@media screen and (min-width: 768px) {
  .product-price-list_type {
    width: 100%;
  }
}
.product-price-list_type thead th {
  vertical-align: top;
  border-top: 2px solid #e2e2dd;
}
@media screen and (min-width: 768px) {
  .product-price-list_type thead th {
    padding: 0 0 50px;
  }
}
@media screen and (max-width: 767px) {
  .product-price-list_type thead th {
    padding: 0 0 8vw;
  }
}
/*
.product-price-list_type thead th:first-of-type {
  background-color: rgba(201, 103, 21, 0.1);
}
*/
.product-price-list_type td,
.product-price-list_type th {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .product-price-list_type tbody tr.sp-left td {
    text-align: left;
  }
}
.product-price-list_type tbody th {
  background-color: #e9e9e9;
  color: #747373;
}
@media screen and (min-width: 768px) {
  .product-price-list_type tbody th {
    font-size: 16px;
    font-weight: 700;
    padding: 12px 0;
  }
}
@media screen and (max-width: 767px) {
  .product-price-list_type tbody th {
    font-size: calc((24 / 750) * 100vw);
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .product-price-list_type tbody th {
    min-width: 40vw;
    padding: 3.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .product-price-list_type tbody td {
    font-size: 15px;
    line-height: 1.375;
    padding: 30px 0;
    width: 20%;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .product-price-list_type tbody td {
    font-size: calc((24 / 750) * 100vw);
    line-height: 1.3846153846;
    letter-spacing: 0em;
    font-weight: 700;
    min-width: 46.333333vw;
  }
}
@media screen and (max-width: 767px) {
  .product-price-list_type tbody td {
    /*
	min-width: 45.333333vw;
    padding: 6.4vw;
	*/
    min-width: 45vw;
    padding: 6.4vw 2vw;
    /*white-space: nowrap;*/
  }
}
.product-price-list_type tbody td span {
  display: block;
}
@media screen and (min-width: 768px) {
  .product-price-list_type tbody td span {
    font-size: 12px;
    line-height: 1.33333333;
    letter-spacing: -0.06em;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .product-price-list_type tbody td span {
    font-size: calc((18 / 750) * 100vw);
    line-height: 1.33333333;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
/*
.product-price-list_type tbody td:first-of-type {
  background-color: rgba(201, 103, 21, 0.1);
}
*/
.product-price-list_type tbody td:nth-of-type(2),
.product-price-list_type tbody td:nth-of-type(3) {
  border-right: 1px dashed #e9e9e9;
}

.product-price-osusume {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 0 10px;
  z-index: 3;
}
@media screen and (min-width: 768px) {
  .product-price-osusume {
    font-size: 15px;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .product-price-osusume {
    font-size: calc((22 / 750) * 100vw);
    font-weight: 700;
  }
}
@media screen and (min-width: 768px) {
  .product-price-list_type thead tr.osusume td {
    padding: 24px 10px 28px;
  }
  .product-price-list_type thead .osusume-item {
    position: relative;
    background-color: #e9e9e9;
    border-radius: 8px;
    padding: 16px 0;
    width: auto;
  }
  .product-price-list_type thead .osusume-item p {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
  }
}
.product-price-list_type thead .osusume-item::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: -8px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #e9e9e9 transparent transparent transparent;
  border-width: 8px 8px 0 8px;
}
@media screen and (max-width: 767px) {
  .product-price-list_type thead tr.osusume td {
    padding: 4.6666667vw 2.733333vw 6vw;
  }
  .product-price-list_type thead .osusume-item {
    position: relative;
    background-color: #e9e9e9;
    border-radius: 1.06666667vw;
    padding: 2.4vw 0;
    width: auto;
  }
  .product-price-list_type thead .osusume-item p {
    font-size: calc((19.75 / 750) * 100vw);
    font-weight: 500;
    line-height: 1.5;
  }
}
.product-price-list_type {
  position: relative;
}
/*.product-price-list_type::before,
.product-price-list_type::after {
  position: absolute;
  content: '';
  display: block;
  width: 10px;
  height: 93.27%;
  background-color: #e5b48c;
  z-index: 0;
  bottom: 0;
}*/
.product-price-list_type::before {
  left: 0;
}
.product-price-list_type::after {
  left: 24%;
}
@media screen and (max-width: 767px) {
  .product-price-list_type::before,
  .product-price-list_type::after {
    height: 93.6%;
  }
  .product-price-list_type::after {
    left: 23.6%;
  }
}
/*
.product-price-list_type tbody tr:last-of-type td:first-of-type {
  border-bottom: 10px solid #e5b48c;
}
*/
.product-price-list_type thead th .link {
  color: #c96715;
  display: inline-block;
}
/*.product-price-list_type thead th:first-of-type .logo__wrap {
  background-color: #e5b48c;
}*/
.product-price-list_type thead th .product img {
  height: auto;
}
.product-price-list_type thead th .ttl {
  position: relative;
  z-index: 3;
}
.product-price-list_type thead th .ttl sup {
  font-size: 75% !important;
}
@media screen and (min-width: 768px) {
  .product-price-list_type thead th .logo__wrap {
    padding: 25px 0 9px;
  }
  .product-price-list_type thead th .logo {
    height: 14px;
    width: auto;
    padding-bottom: 34px;
  }
  .product-price-list_type thead th .logo2line {
    height: 48px;
    width: auto;
  }
  .product-price-list_type thead th .ttl__wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 72px;
  }
  .product-price-list_type thead th .product {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 280px;
  }

  .product-price-list_type thead th.footfit3 .product img,
  .product-price-list_type thead th.footfit3heat .product img,
  .product-price-list_type thead th.footfit2 .product img,
  .product-price-list_type thead th.footfitplus2 .product img,
  .product-price-list_type thead th.footfitlite .product img {
    width: 161px;
  }

  .product-price-list_type thead th .ttl {
    font-size: 15px;
    line-height: 1.6;
    font-weight: 700;
  }
  .product-price-list_type thead th .ttl span {
    display: block;
    font-size: 12px;
  }
  .product-price-list_type thead th .price {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
  }
  .product-price-list_type thead th .price_strike {
    font-size: 1rem;
    text-decoration: line-through;
  }
  .product-price-list_type thead th .pricedown {
    color: #ff6b00;
    font-size: 20px;
    font-weight: 700;
  }
  .product-price-list_type thead th .pricedown span {
    font-size: 16px;
  }

  .product-price-list_type thead th .link {
    font-size: 14px;
    font-weight: 700;
    margin-top: 20px;
    color: #c96715;
    display: inline-block;
  }
}
@media screen and (max-width: 767px) {
  .product-price-list_type thead th .logo__wrap {
    padding: 4.9vw 0 1.2vw;
  }
  .product-price-list_type thead th .logo {
    height: 14px;
    width: auto;
    padding-bottom: 28px;
  }
  .product-price-list_type thead th .logo2line {
    height: 42px;
    width: auto;
  }
  .product-price-list_type thead th .ttl__wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 14.4vw;
  }
  .product-price-list_type thead th .product {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 38vw;
  }
  .product-price-list_type thead th.footfit3 .product img,
  .product-price-list_type thead th.footfit3heat .product img,
  .product-price-list_type thead th.footfit2 .product img,
  .product-price-list_type thead th.footfitplus2 .product img,
  .product-price-list_type thead th.footfitlite .product img {
    width: 30.266667vw;
  }

  .product-price-list_type thead th .ttl {
    font-size: calc((24 / 750) * 100vw);
    line-height: 1.5;
    font-weight: 700;
  }
  .product-price-list_type thead th .ttl span {
    display: block;
    font-size: calc((20 / 750) * 100vw);
  }
  .product-price-list_type thead th .price {
    margin-top: 7.2vw;
    font-size: calc((30 / 750) * 100vw);
    font-weight: 700;
  }
  .product-price-list_type thead th .link {
    font-size: calc((20 / 750) * 100vw);
    font-weight: 700;
    margin-top: 2.4vw;
    color: #c96715;
    display: inline-block;
  }
}

#ffl .p-series img {
  width: inherit;
}
@media screen and (max-width: 768px) {
  #ffl .p-series img {
    width: inherit;
  }
}

.product-price-list_type tbody th {
  color: #000000;
}
.product-price-list_type tbody td p {
  margin-bottom: 0.7em;
}
.product-price-list_type tbody td p.txt_sub {
  margin-top: -0.4em;
  margin-bottom: 0.7em;
  font-size: 13px;
  font-weight: normal;
  width: auto;
}

.product-price-list_type tbody .subtitle {
  background-color: #ffffff;
  /*color: #747373;*/
}
@media screen and (min-width: 768px) {
  .product-price-list_type tbody .subdata td {
    padding: 5px 0 25px;
  }
}
@media screen and (max-width: 767px) {
  .product-price-list_type tbody .subdata td {
    padding: 5px 0 25px;
  }
}

.list-color {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: calc(1.2 * var(--rem));
  position: relative;
  margin: calc(1.4 * var(--rem)) 0 calc(2.5 * var(--rem)) 0;
  left: 45%;
  width: calc(2.8 * var(--rem));
}
@media screen and (max-width: 767px) {
  .list-color {
    margin: calc((10 / 750) * 100vw) 0 calc((10 / 750) * 100vw) 0;
  }
}
.list-color--footfitlite {
  left: 40%;
  width: calc(7 * var(--rem));
}
.list-color--footfit3heat li:nth-child(1) {
  background-color: #c79f7a;
}
.list-color--footfit3 li:nth-child(1) {
  background-color: #d8d5d0;
}
.list-color--footfit3 li:nth-child(1):after {
  background-color: #d8d5d0;
}
.list-color--footfit3heatblack li:nth-child(1){
	background-color: #554433;
}
.list-color--footfit3black li:nth-child(1){
	background-color: #24292d;
}
.list-color--footfit2 li:nth-child(1),
.list-color--footfitplus2 li:nth-child(1),
.list-color--footfitlite li:nth-child(1) {
  background-color: #24292d;
}
.list-color--footfitlite li:nth-child(2) {
  background-color: #e3e7e9;
}
.list-color__item.is-active {
  pointer-events: none;
}
.list-color__item {
  width: calc(2.6 * var(--rem));
  height: calc(2.6 * var(--rem));
  border-radius: 100%;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .only-pc {
    display: none;
  }
}

.center.center--app:first-child {
  padding-top: 0.5rem;
}
/*--価格改定 KV下--*/
.announcement{
	margin: 3.125vw auto;
  max-width: calc(110*var(--remV));
  max-width: 1130px;
font-size: calc(1.8 * var(--rem));
	text-align: center;
}

@media all and (max-width: 767px) {
	.announcement{
	margin: 0 auto 5.213vh;
    width: 90vw;
	font-size: calc(2.4 * var(--rem));
}
}

.announcement img{
	max-width: 750px;
	width:100%;
	height: auto;
}
.announcement .announcement_ttl{
	font-weight: bold;
	font-size: calc(2.0 * var(--rem));
}
@media all and (max-width: 767px) {
	.announcement .announcement_ttl{
		font-size: calc(2.8 * var(--rem));
	}
}

.announcement .announcement_txt{
	font-size: calc(2.4 * var(--rem));
	margin: 0 auto 2vh;
}
@media all and (max-width: 767px) {
	.announcement .announcement_txt{
	font-size:3.2vw;
}
}